# Uses of Interface
org.eclipse.birt.chart.script.api.IComponentFactory

Packages that use IComponentFactory
Package
Description
org.eclipse.birt.chart.script.api

## Uses of IComponentFactory in org.eclipse.birt.chart.script.api

Methods in org.eclipse.birt.chart.script.api that return IComponentFactory
Modifier and Type
Method
Description
`IComponentFactory`
IChart.`getFactory()`
Gets factory to create simple API classes.